SciQLOP - Task #1952

User story # 1951 (Closed): Test d'acquisition de données pour le Cosinus Provider
Test d'acquisition de données pour le Cosinus Provider
28/08/2017 09:40 AM - Anonymous

Status: Closed Start date: 18/09/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Contenu du test :

réaliser une acquisition sur plusieurs jours

mettre les résultats dans une DataSeries

réaliser plusieurs opérations successives de zoom, pan

comparer les résultats de ces opérations avec la DataSeries initiale
History

#1 - 18/09/2017 12:06 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 18/09/2017

#2 - 20/09/2017 10:32 AM - Anonymous

- Status changed from In Progress to Feedback

#3 - 22/09/2017 03:20 PM - Anonymous
- Status changed from Feedback to Closed
